#home {
    color: white;
}

.caixa{
    padding: 60px 0;
    border-bottom: 1px solid #e5e5e5;
}

footer p a {
 margin: 15px , 15px;
}

.img-contato{
    width: 60%;
    text-align: center;
}
.img-contato-reduzida{
    width: 45%;
    text-align: center;
    margin: 5px;
}

.img-apoio{
    width: 270px;
    margin: 20px;
}
.titulo-home{
    background-color: red;
    font-size: 25px;
    text-align: center;
    color: white;

}
.navbar-light .navbar-nav .nav-link {
    color:white!important;
}
.height-100{
    height: 100%;
}
.quadro{ 
    width: 20%;
    display: inline-block;
    border: solid 1px #0083C4;
    margin: 15px;
    border-radius: 20px;
    height: 235px;
    box-shadow: 5px 5px 10px grey;
    overflow: hidden;
}

.quadro2{ 
    width: 20%;
    display: inline-grid;
    border: solid 1px #0083C4;
    border-radius: 20px;
    height: 72px;
    box-shadow: 5px 5px 10px grey;
    overflow: hidden;
}   

.img-quadro{
    width: 100%;
}
.bt-insta {
    background: #0083C4;
    margin-bottom: 20px;
    color: white;
    height: 30px;
    font-size: 1.2em;
    width: 90%;
    border-radius: 15px;
    padding: left;
    margin-left: 5%;
    
}


.img-contato-reduzida2{
    width: 30%;
    text-align: center;
    margin: 22px;
}

.quadro-expositor{ 
    width: 20%;
    display: inline-block;
    border: solid 1px #0083C4;
    margin: 15px;
    border-radius: 20px;
    height: 150px;
    box-shadow: 5px 5px 10px grey;
    overflow: hidden;
}

.img-contato-100{
        width: 100%;
        text-align: center;
}

.img-quadro-expositor{
    width: 70%;
    margin: 40px;
}   

.novadata{
    border: solid 3px black;
    border-radius: 100px;
    overflow: hidden;
    color: red;
    font-weight: 800;
    background: yellow;
    width: 140px;
    margin: 10px;
    display: flex;
    align-items: center;
}

.novadata p {
    margin-bottom: 0px
    }